Welcome!
Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.2 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Lifeograph update

Report Bugs, Issues and non- pacakage Requests
Post Reply
galaxysurfer
Forum Novice
Forum  Novice
Posts: 82
Joined: Mon Jul 16, 2018 5:14 am

Lifeograph update

#1

Post by galaxysurfer » Wed Feb 06, 2019 5:59 am

Please update Lifeograph. Currently version 1.4.0 is in the repo. Latest version available is 1.5.1 It has a few bug fixes.

User avatar
Stevo
Forum Veteran
Forum Veteran
Posts: 18740
Joined: Fri Dec 15, 2006 8:07 pm

Re: Lifeograph update

#2

Post by Stevo » Wed Feb 06, 2019 10:41 pm

It's in Debian upstream, and at first glance looks like it will build on MX, so I'll give it a try.

galaxysurfer
Forum Novice
Forum  Novice
Posts: 82
Joined: Mon Jul 16, 2018 5:14 am

Re: Lifeograph update

#3

Post by galaxysurfer » Sun Apr 07, 2019 5:48 pm

Tried to install 1.51 from test repo. It doesn't load after upgrading from 1.4 It flashes an open terminal screen then nothing. Back to 1.4 for now. Maybe there is something off with my MxLinux 18.1 install?

User avatar
Stevo
Forum Veteran
Forum Veteran
Posts: 18740
Joined: Fri Dec 15, 2006 8:07 pm

Re: Lifeograph update

#4

Post by Stevo » Sun Apr 07, 2019 7:46 pm

Hmmm--might need a newer libgtkmm-3.0, let me give that a try.

User avatar
Stevo
Forum Veteran
Forum Veteran
Posts: 18740
Joined: Fri Dec 15, 2006 8:07 pm

Re: Lifeograph update

#5

Post by Stevo » Mon Apr 08, 2019 4:37 pm

It turns out that it really needs a newer GTK 3 >= 3.24 to run. Should be reported as a bug to the lifeograph devs so they can update the minimum requirements, or revert the change that requires it.

Post Reply

Return to “Bugs and Non-Package Requests Forum”